Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 950439 - Change requires to python-django14
Change requires to python-django14
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pootle (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dwayne Bailey
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 950469
  Show dependency treegraph
 
Reported: 2013-04-10 04:58 EDT by Matthias Runge
Modified: 2013-05-14 00:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: pootle-2.1.6-6.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-14 00:49:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Runge 2013-04-10 04:58:11 EDT
Rawhide contains and f19 will get Django-1.5 instead of Django-1.4.x soon.

If you're not sure, if your package is compatible with Django-1.5, please change
Requires: python-django
to 
Requires: python-django14
and rebuild.

If I don't hear anything against it, I can do the rebuild in the week after Apr 22nd.
Comment 1 Fedora Update System 2013-05-07 06:29:24 EDT
pootle-2.1.6-6.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/pootle-2.1.6-6.fc19
Comment 2 Fedora Update System 2013-05-07 16:44:13 EDT
Package pootle-2.1.6-6.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pootle-2.1.6-6.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-7585/pootle-2.1.6-6.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-05-14 00:49:19 EDT
pootle-2.1.6-6.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.